drop table accountsample;
create table accountsample (
	accno 		integer primary key,
	customer 	varchar(30),
	balance 	number(15, 4)
);
insert into accountsample values(101, 'Antoine de St Exupery', 200.00);
insert into accountsample values(102, 'alexandre dumas fils', 400.00);
insert into accountsample values(103, 'conan doyle', 500.00);
insert into accountsample values(104, 'alfred de musset', 100.00);
insert into accountsample values(105, 'phileas lebegue', 350.00);
insert into accountsample values(106, 'alphonse de lamartine', 650.00);
